@charset "utf-8";
/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/


.home_box{border:1px solid #d8d9db; border-radius:0.03rem; width:93.4375%; margin:0 auto 0.11875rem; background:#fff; overflow:hidden;}
.home_box .small_pro{width:49.72%;}
.home_box .small_pro:nth-child(odd){border-right:1px solid #d8d9db; padding-bottom:5rem; margin-bottom:-5rem;}
.home_box .small_pro .c{width:91.6107%; margin:0 auto; padding-top:0.0875rem;}
.home_box .small_pro .c .img{min-height:1.70625rem; width:100%; height:1.70625rem; text-align:center; background:url(../../../images/loading.gif) no-repeat center; background-size:11.7216117%;}
.home_box .small_pro .c .img img{vertical-align:middle; max-height:100%;}
.home_box .small_pro .c .proname{line-height:0.15rem; height:0.31rem; padding-top:0.05rem; overflow:hidden;}
.home_box .small_pro .c .proname a{font-size:0.125rem; color:#333;}
.home_box .small_pro .c .price{line-height:0.1875rem; font-size:0.125rem; padding-bottom:0.0625rem; color:#696969;}
.home_box .small_pro .c .price span, .home_box .small_pro .c .price span span{color:#d70d0d; font-size:0.15rem;}
